<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Notebook</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header class="center">
        <h1 class="homepage">Personal Notes</h1>
    </header>
<main>
    <article class="card colored">
        <header class="center">
            <h2>Note Title</h2>
        </header>
        <div class="article-body side-by-side">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            <aside>
                <img src="imgs/200/1.jpg" width="200" height="200" alt="Thumbnail for the article">
            </aside>
        </div>
        <footer>
            <a href="note.html">Read More</a>
        </footer>
    </article>

    <article class="card colored">
        <header class="center">
            <h2>Note Title</h2>
        </header>
        <div class="article-body side-by-side">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            <aside>
                <img src="imgs/200/2.jpg" width="200" height="200" alt="Thumbnail for the article">
            </aside>
        </div>
        <footer>
            <a href="note.html">Read More</a>
        </footer>
    </article>

    <article class="card colored">
        <header class="center">
            <h2>Note Title</h2>
        </header>
        <div class="article-body side-by-side">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            <aside>
                <img src="imgs/200/3.jpg" width="200" height="200" alt="Thumbnail for the article">
            </aside>
        </div>
        <footer>
            <a href="note.html">Read More</a>
        </footer>
    </article>

    <article class="card colored">
        <header class="center">
            <h2>Note Title</h2>
        </header>
        <div class="article-body side-by-side">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            <aside>
                <img src="imgs/200/4.jpg" width="200" height="200" alt="Thumbnail for the article">
            </aside>
        </div>
        <footer>
            <a href="note.html">Read More</a>
        </footer>
    </article>
</main>
<footer class="center">
    &copy;copyright holder
</footer>
</body>
</html>